 <html> 
  <head>
    <script type="text/javascript" src="file:///D:\diamond\diamond\3.13\diamond\3.13\synpbase\lib\report\reportlog_tree.js"></script>
    <link rel="stylesheet" type="text/css" href="file:///D:\diamond\diamond\3.13\diamond\3.13\synpbase\lib\report\reportlog_tree.css" />  
  </head> 

  <body style="background-color:#e0e0ff;">
   <script type="text/javascript"> reportLogObj.loadImage("closed.png", "open.png")</script>
    <ul id="impl1-menu" class="treeview" style="padding-left:12;">
        <li style="font-size:12; font-style:normal"> <b style="background-color:#a2bff0; font-weight:bold">proj_1 (impl1)</b> 
         <ul rel="open" style="font-size:small;">

<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Synthesis -  </b> 
<ul rel="open">
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#compilerReport1" target="srrFrame" title="">Compiler Report</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#compilerReport3" target="srrFrame" title="">Compiler Constraint Applicator</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#mapperReport17" target="srrFrame" title="">Pre-mapping Report</a>  
<ul rel="open" >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#mapperReport18" target="srrFrame" title="">Clock Summary</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#clockReport19" target="srrFrame" title="">Clock Conversion</a>  </li></ul></li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#mapperReport26" target="srrFrame" title="">Mapper Report</a>  
<ul rel="open" >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#timingReport27" target="srrFrame" title="">Timing Report</a>  
<ul rel="open" >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#performanceSummary28" target="srrFrame" title="">Performance Summary</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#clockRelationships4" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#interfaceInfo30" target="srrFrame" title="">Interface Information</a>  </li>
<li><a href="file:///#" target="srrFrame" title="">Detailed Report for Clocks</a>  
<ul  >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#clockReport31" target="srrFrame" title="">Clock: cpld_portatile_top|osc_int_2_inferred_clock</a>  
<ul  >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#startingSlack32" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#endingSlack33" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#worstPaths34" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#clockReport35" target="srrFrame" title="">Clock: cpld_portatile_top|osc_out_derived_clock</a>  
<ul  >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#startingSlack36" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#endingSlack37" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#worstPaths38" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li></ul></li></ul></li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\syntmp\CPLD_PORTATILE_impl1_srr.htm#resourceUsage39" target="srrFrame" title="">Resource Utilization</a>  </li></ul></li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck.rpt" target="srrFrame" title="">Constraint Checker Report (20:41 15-Oct)</a>  
<ul  >
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#clockRelationships11" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#UnconstrainedStartEndPointsCCK5" target="srrFrame" title="">Unconstrained Start/End Points</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#InapplicableconstraintsCCK6" target="srrFrame" title="">Inapplicable constraints</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#ApplicableConstraintsWithIssuesCCK7" target="srrFrame" title="">Applicable constraints with issues</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#ConstraintsWithMatchingWildcardExpressionsCCK8" target="srrFrame" title="">Constraints with matching wildcard expressions</a>  </li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1_cck_rpt.htm#LibraryReportCCK9" target="srrFrame" title="">Library Report</a>  </li></ul></li></ul></li>
<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Place and Route -  </b> 
<ul rel="open">
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\CPLD_PORTATILE_impl1.twr" target="srrFrame" title="">Timing Report (20:39 15-Oct)</a>  </li></ul></li>
<li><a href="file:///E:\Dropbox\Dropbox\Personale\progetti\Acube\cpld\impl1\stdout.log" target="srrFrame" title="">Session Log (20:41 15-Oct)</a>  
<ul  ></ul></li>         </ul>
        </li>
   </ul>

   <script type="text/javascript"> reportLogObj.generateLog("impl1-menu")</script>

  </body>
 </html>